[Desktop Entry]
Name=Math
Name[af]=Wiskunde
Name[ar]=رياضيات
Name[az]=Riyazyyat
Name[bg]=Математика
Name[bs]=Matematika
Name[ca]=Matemàtiques
Name[cs]=Matematika
Name[da]=Matematik
Name[de]=Mathematik
Name[el]=Μαθηματικά
Name[eo]=Matematiko
Name[es]=Matemáticas
Name[et]=Matemaatika
Name[eu]=Matematika
Name[fa]=ریاضی
Name[fi]=Matematiikka
Name[fo]=Støddfrøði
Name[fr]=Mathématiques
Name[he]=מתמטיקה
Name[hr]=Matematika
Name[hu]=Matematikai programok
Name[is]=Stærðfræði
Name[it]=Matematica
Name[ja]=数学
Name[ko]=수학
Name[lo]=ຄະນິດສາດ
Name[lt]=Matematika
Name[mk]=Математика
Name[mn]=Математик
Name[mt]=Matematika
Name[nb]=Matematikk
Name[nl]=Wiskunde
Name[nn]=Matte
Name[nso]=Dipalontshetshere
Name[pl]=Matematyka
Name[pt]=Matemática
Name[pt_BR]=Matemática
Name[ro]=Matematică
Name[ru]=Математика
Name[se]=Matematihka
Name[sk]=Matematika
Name[sl]=Matematika
Name[sr]=Matematika
Name[ss]=Tibalo
Name[sv]=Matematik
Name[ta]=¸½¢¾õ
Name[th]=คณิตศาสตร์
Name[tr]=Matematik
Name[vi]=Toán 
Name[wa]=Matematikes
Name[zh_CN]=数学
Name[zh_TW]=數學
Name[zu]=Izibalo
Icon=sqrt

